<div class="chat-container">
  <div class="row">
    <div class="col-3" style="padding: 0px;">
      <div class="chatroom">
        <div *ngFor="let chat of activeChat" routerLink="/chats/{{chat.id}}" class="chat-item" [ngClass]="id == chat.id ? 'active' : null">
          <i class="material-icons avatar">account_circle</i>
          <div class="details">
            <strong>{{chat.agent.name}}</strong>
            <small>{{moment(chat.startTime).format("LT | MMM D")}}</small>
          </div>
        </div>
      </div>
    </div>
    <div class="col-9" style="padding: 0px;">
      <div class="chat-details">
        <chat-details></chat-details>
      </div>
    </div>
  </div>
</div>